cascading.management.annotation

## Annotation Type PropertyDescription

-     @Retention(value=RUNTIME)
      @Target(value={METHOD,FIELD})
      public @interface PropertyDescription

  PropertyDescription is an annotation that can be used to describe the @Property annotation present on the same `AnnotatedElement`.

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `String` | `value`

- - ### Element Detail

    - #### value

          public abstract String value

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.